/* **************************
 TOP
************************** */

/* ---------------------------------
 MAIN IMAGE
--------------------------------- */
#topimg{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:460px;
	text-align:center;
}

#topimg img{
	margin-bottom:10px;
}




/* ---------------------------------
 RECOMMEND ITEM
--------------------------------- */
#main table.reco{
	margin:10px 0px 20px 0px;
	padding:0px;
	width:460px;
	border:0;
}
#main table.reco td{
	margin:0px;
	padding:0px;
	width:105px;
	border:0;
	text-align:center;
	vertical-align:top;
	line-height:1.3;
}
#main table.reco td img{
	margin:0px 0px 8px 0px;
	padding:0px;
	border:1px solid #d1d1a5;
}


/* ---------------------------------
 INFO
--------------------------------- */
#info{
	margin:20px 0px 10px 0px;
	padding:0px;
	width:460px;
	border:1px solid #d1d1a5;
}
#info dl{
	margin:0px;
	padding:5px 12px 20px 14px;
}
#info dt{
	padding:10px 0px 7px 0px; 
	color:#b3382d;
	font-weight:700;
}
#info dd{
	padding:0px 0px 10px 0px;
	border-bottom:2px dotted #a89f84;
	line-height:1.3;
}

/* ---------------------------------
 categorybox
--------------------------------- */
#categorybox{
	width:460px;
	height:168px;
	background:url(../images/top/sttl_category.jpg)  left 8px no-repeat;
	padding:8px 0;
	margin-bottom:15px;
	border-top:1px solid #D1D1A5;
	border-bottom:1px solid #D1D1A5;
	
}
#categorybox .leftbtn{
	margin-top:48px;
	width:109px;
	float:left;
}
#categorybox ul{
	width:351px;
	float:right;
}
#categorybox li{
	margin:0 0 7px 8px;
	float:left;
	list-style:none;
}









